Bug 819890 - [abrt] telepathy-mission-control-5.12.0-1.fc17: __GI_raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] telepathy-mission-control-5.12.0-1.fc17: __GI_raise: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:35114b5f0d0d117680984025e7a...
:
: 824179 826916 830601 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 10:04 EDT by Toby Haynes
Modified: 2013-08-01 04:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.60 KB, text/plain)
2012-05-08 10:04 EDT, Toby Haynes
no flags Details
File: smolt_data (5.39 KB, text/plain)
2012-05-08 10:04 EDT, Toby Haynes
no flags Details
File: maps (19.96 KB, text/plain)
2012-05-08 10:04 EDT, Toby Haynes
no flags Details
File: dso_list (4.07 KB, text/plain)
2012-05-08 10:04 EDT, Toby Haynes
no flags Details

  None (edit)
Description Toby Haynes 2012-05-08 10:04:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: __GI_raise
executable:     /usr/libexec/mission-control-5
kernel:         3.3.4-3.fc17.x86_64
pid:            3250
pwd:            /
remote_result:  NOTFOUND
time:           Tue 08 May 2012 09:59:56 AM EDT
uid:            1000
username:       thaynes
var_log_messages: May  8 09:59:57 nexus6 abrt[32224]: Saved core dump of pid 3250 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-08-09:59:56-3250 (28114944 bytes)

backtrace:      Text file, 20072 bytes
dso_list:       Text file, 4170 bytes
maps:           Text file, 20434 bytes
smolt_data:     Text file, 5524 bytes

build_ids:
:8568e11bef79abaf14513d18a8559282d8dad34a
:647c8183274c4626c81e86e7a631a81782a04e65
:249534ba725a62584055a93c041c20047b65f9b7
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:7909c6de930371191ee0fc0b24f87a1a6df419c3
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f4e8ebeb3841dc223b4f9273301b83a7232fd796
:6419b38400feb8414d331a1f2deebb0012d0d72e
:350920b52e92655cdb258fa5f96fe7004ad07a52
:52f0c5f25b95075e6fd7682763f7c3a779a4e889
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:9c77050b1d7b6d07f27acc270f7c9d93918d305e
:6eff730cced84041ae9cdf8a93c37fc6afcf2c6c
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7
:67792c148d2b8f13f6732c9367e926c26d7376c5
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c943da5fcd9a1d247906eb279fd5c197305ad80d
:70c73977cdc2714f07bfb21fe3da7890a7c4c77e
:742949d8200d6bfb817a16c88f7c7c6c1a773dae
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:822e9b3523e8312240f41a25722d539bc77ed436
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:0932c710a0651cc6ba625234790de9b8fc954c63
:03a3531257193c88ade30f23f9dc93545fa5397d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:c94e506ae611b0998870f6d191f2ee1972962309
:09c6963d624a7da0d50b10831762d2b5b0c95c70
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:aa55d83843beb476f85da9a12fbf6098698ba1b4
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:c411667445e6e78a133f1a65dba6623097c303b1
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:f85824c7f40e64cb649bf23a3045c08b990496a4
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:60d70ee1900bad08a21b2868ad6c89150d6b4fab

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thaynes/2

core_backtrace:
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x35915 raise libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x370c8 abort libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7563b __libc_message libc.so.6 -
:5c4f739dadc5059e12de9ba0d1d12a43d2fc86d7 0x7b5c6 malloc_printerr libc.so.6 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4d39f g_free libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x37275 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x38101 g_hash_table_remove_all libglib-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x22a71 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x43621 - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x1d29c - libmissioncontrol-server-5.12.0.so -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x290bb - libmissioncontrol-server-5.12.0.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xd360 - libdbus-glib-1.so.2 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x1d685 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf90d dbus_connection_dispatch libdbus-1.so.3 -
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d 0xab95 - libdbus-glib-1.so.2 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-wGDvhl5dGI,guid=473388492fa59d05f6d9bb9600000071
:XDG_RUNTIME_DIR=/run/user/thaynes
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/thaynes/keyring-mOkGxs/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2797,unix/unix:/tmp/.ICE-unix/2797
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=thaynes
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/thaynes/keyring-mOkGxs/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wGDvhl5dGI,guid=473388492fa59d05f6d9bb9600000071
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-thaynes-KHcPsv/database
:USER=thaynes
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2793
:SHLVL=1
:PWD=/home/thaynes
:GNOME_KEYRING_CONTROL=/run/user/thaynes/keyring-mOkGxs
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=thaynes
:HOME=/home/thaynes

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63196                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63196                63196                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[24746]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[24749]
:pos:	0
:flags:	02004002
:7:socket:[21909]
:pos:	0
:flags:	02004002
:8:socket:[20445]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Toby Haynes 2012-05-08 10:04:42 EDT
Created attachment 582997 [details]
File: backtrace
Comment 2 Toby Haynes 2012-05-08 10:04:44 EDT
Created attachment 582998 [details]
File: smolt_data
Comment 3 Toby Haynes 2012-05-08 10:04:45 EDT
Created attachment 582999 [details]
File: maps
Comment 4 Toby Haynes 2012-05-08 10:04:47 EDT
Created attachment 583000 [details]
File: dso_list
Comment 5 Giovanni Romero 2012-06-09 21:47:42 EDT
I added a Windows Live account

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Roman Melihhov 2012-06-18 16:37:28 EDT
can't connect to MSN network whatoever...

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Erwan Legrand 2012-06-20 09:20:26 EDT
I switched my status between online/offline.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Timothy Davis 2012-06-22 13:20:36 EDT
Turned my Yahoo account off then on

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Paul 2012-06-24 20:57:43 EDT
1. Start Empathy.
2. Go offline
3. Go back online

Reproductibility:
Quite often. Appears only once in Gnome session. Experience shows that every single component of telepathy likely crash in such situation.


backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 andy_longworth 2012-06-25 03:24:38 EDT
Have empathy running.
Suspend the computer
Turn the computer back on and the crash happens.


backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 fred 2012-07-03 04:51:47 EDT
joining irc channels

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Ricardo Alves Teixeira 2012-07-16 08:43:01 EDT
Adding a MSN account to Empathy. This bug report dialog appeared as I pressed the login button.

backtrace_rating: 4
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Josip 2012-07-18 10:23:52 EDT
Having same account added via Gnome Online Accounts and Empathy.

backtrace_rating: 3
Package: telepathy-mission-control-5.12.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Peter Robinson 2012-07-21 07:11:54 EDT
*** Bug 824179 has been marked as a duplicate of this bug. ***
Comment 15 Peter Robinson 2012-07-21 07:12:02 EDT
*** Bug 826916 has been marked as a duplicate of this bug. ***
Comment 16 Peter Robinson 2012-07-21 07:12:11 EDT
*** Bug 830601 has been marked as a duplicate of this bug. ***
Comment 17 Fedora End Of Life 2013-07-03 22:25:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2013-08-01 04:19:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.